## syncthing 1.29.5~ds1

=== gui/default/vendor/HumanizeDuration.js/Makefile ===

help:
	@echo To update this package, type: make update

update:
	wget -O LICENSE.txt https://raw.githubusercontent.com/rasa/HumanizeDuration.js/main/LICENSE.txt
	wget -O humanize-duration.js https://raw.githubusercontent.com/rasa/HumanizeDuration.js/main/humanize-duration.js
