## syncthing 0.13.4+dfsg1

=== debian/changelog ===
syncthing (0.13.4+dfsg1-1) unstable; urgency=medium

  * Added missing CC-BY-SA-4.0 section in d/copyright
  * Changed maintainer to pkg-go team
  * Added patch to use Debian's jackpak/gateway

 -- Alexandre Viau <aviau@debian.org>  Tue, 31 May 2016 12:17:07 -0400

syncthing (0.13.2+dfsg1-1) unstable; urgency=medium

  * Initial release (Closes: #749887)

 -- Alexandre Viau <aviau@debian.org>  Sun, 15 May 2016 14:18:29 -0400
