=== debian/control ===
Source: syncthing
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>,
           Gordon Ball <gordon@chronitis.net>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
# Go libs
               genxdr,
               golang-metrics-dev,
               golang-github-kardianos-osext-dev,
               golang-github-bkaradzic-go-lz4-dev,
               golang-golang-x-text-dev,
               golang-golang-x-net-dev,
               golang-golang-x-crypto-dev,
               golang-github-calmh-du-dev,
               golang-github-calmh-luhn-dev,
               golang-github-calmh-xdr-dev,
               golang-github-thejerf-suture-dev,
               golang-github-juju-ratelimit-dev,
               golang-github-vitrun-qart-dev,
               golang-goleveldb-dev,
               golang-github-gobwas-glob-dev,
               golang-github-jackpal-gateway-dev,
               golang-github-audriusbutkevicius-go-nat-pmp-dev,
               golang-github-d4l3k-messagediff-dev,
# Web things
               fonts-font-awesome,
               libjs-bootstrap,
               node-uglify
Standards-Version: 3.9.8
Homepage: https://www.syncthing.net/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/syncthing.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/syncthing.git
XS-Go-Import-Path: github.com/syncthing/syncthing

Package: golang-github-syncthing-syncthing-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
# Go libs
         genxdr,
         golang-metrics-dev,
         golang-github-kardianos-osext-dev,
         golang-github-bkaradzic-go-lz4-dev,
         golang-golang-x-text-dev,
         golang-golang-x-net-dev,
         golang-golang-x-crypto-dev,
         golang-github-calmh-du-dev,
         golang-github-calmh-luhn-dev,
         golang-github-calmh-xdr-dev,
         golang-github-thejerf-suture-dev,
         golang-github-juju-ratelimit-dev,
         golang-github-vitrun-qart-dev,
         golang-goleveldb-dev,
         golang-github-gobwas-glob-dev,
         golang-github-jackpal-gateway-dev,
         golang-github-audriusbutkevicius-go-nat-pmp-dev,
         golang-github-d4l3k-messagediff-dev
Description: decentralized file synchronization - dev package
 Syncthing is an application that lets you synchronize your files across
 multiple devices. This means the creation, modification or deletion of files
 on one machine will automatically be replicated to your other devices.
 Syncthing does not upload your data to the cloud but exchanges your data
 across your machines as soon as they are online at the same time.
 .
 This is the dev package.

Package: syncthing
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: decentralized file synchronization
 Syncthing is an application that lets you synchronize your files across
 multiple devices. This means the creation, modification or deletion of files
 on one machine will automatically be replicated to your other devices.
 Syncthing does not upload your data to the cloud but exchanges your data
 across your machines as soon as they are online at the same time.
 .
 This package contains the main binary.
