## syncthing 0.13.10+dfsg1

=== debian/changelog ===
syncthing (0.13.10+dfsg1-1) unstable; urgency=medium

  * New upstream snapshot.
  * Set section of the main package to utils.
  * Set section of the dev package to devel.
  * Remove obsolete patches:
    - build-Use-SOURCE_DATE_EPOCH-for-build-time-stamp-whe.patch
    - lib-upgrade-Remove-TestGithubRelease-fixes-3362.patch
    - script-Remove-build-date-in-genassets.go.patch
    - Fix-typos.patch

 -- Alexandre Viau <aviau@debian.org>  Mon, 04 Jul 2016 12:12:49 +0200

syncthing (0.13.9+dfsg1-3) unstable; urgency=medium

  * Properly include fontawesome fonts (Closes: #829090)

 -- Alexandre Viau <aviau@debian.org>  Thu, 30 Jun 2016 18:19:43 +0200

syncthing (0.13.9+dfsg1-2) unstable; urgency=medium

  * Team upload.
  * Import upstream patches
    - Remove the TestGithubRelease test (Closes: #828808)
    - Honor SOURCE_DATE_EPOCH when set  (Closes: #828994)
  * Fix typos in messages and manpages

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Wed, 29 Jun 2016 23:13:55 +0200

syncthing (0.13.9+dfsg1-1) unstable; urgency=medium

  * New upstream snapshot.
  * d/copyright: new sections
     - cmd/discosrv/*
     - cmd/relaysrv/*
  * Remove obsolete use-packaged-gateway.patch.
  * genxdr-command.patch: include a new file.
  * New dependencies:
    - golang-github-cznic-ql-dev
    - golang-github-golang-groupcache-dev
    - golang-github-lib-pq-dev

 -- Alexandre Viau <aviau@debian.org>  Mon, 27 Jun 2016 23:41:45 +0200
