=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: syncthing
-Section: devel
+Section: utils
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Alexandre Viau <aviau@debian.org>,
@@ -22,10 +22,13 @@
                golang-github-juju-ratelimit-dev,
                golang-github-vitrun-qart-dev,
                golang-goleveldb-dev,
-               golang-github-gobwas-glob-dev,
+               golang-github-gobwas-glob-dev (>= 0.2.0),
                golang-github-jackpal-gateway-dev,
                golang-github-audriusbutkevicius-go-nat-pmp-dev,
                golang-github-d4l3k-messagediff-dev,
+               golang-github-cznic-ql-dev,
+               golang-github-golang-groupcache-dev,
+               golang-github-lib-pq-dev,
 # Web things
                fonts-font-awesome,
                libjs-bootstrap,
@@ -38,6 +41,7 @@
 
 Package: golang-github-syncthing-syncthing-dev
 Architecture: all
+Section: devel
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          golang-go,
@@ -56,10 +60,13 @@
          golang-github-juju-ratelimit-dev,
          golang-github-vitrun-qart-dev,
          golang-goleveldb-dev,
-         golang-github-gobwas-glob-dev,
+         golang-github-gobwas-glob-dev (>= 0.2.0),
          golang-github-jackpal-gateway-dev,
          golang-github-audriusbutkevicius-go-nat-pmp-dev,
-         golang-github-d4l3k-messagediff-dev
+         golang-github-d4l3k-messagediff-dev,
+         golang-github-cznic-ql-dev,
+         golang-github-golang-groupcache-dev,
+         golang-github-lib-pq-dev
 Description: decentralized file synchronization - dev package
  Syncthing is an application that lets you synchronize your files across
  multiple devices. This means the creation, modification or deletion of files
