=== debian/rules ===
--- 
+++ 
@@ -41,10 +41,12 @@
 	cp -v -r /usr/share/javascript/bootstrap/js _build/src/$(PKG)/gui/default/vendor/bootstrap/js
 	# font-awesome
 	mkdir _build/src/$(PKG)/gui/default/vendor/font-awesome
-	cp -v -r /usr/share/fonts-font-awesome/css _build/src/$(PKG)/gui/default/vendor/font-awesome/css
-	cp -v -r /usr/share/fonts-font-awesome/fonts _build/src/$(PKG)/gui/default/vendor/font-awesome/fonts
+	cp --dereference -v -r /usr/share/fonts-font-awesome/css _build/src/$(PKG)/gui/default/vendor/font-awesome/css
+	cp --dereference -v -r /usr/share/fonts-font-awesome/fonts _build/src/$(PKG)/gui/default/vendor/font-awesome/fonts
 	# build assets
 	cd _build/src/$(PKG) && go run script/genassets.go gui > lib/auto/gui.files.go
+	# Now remove the vendor stuff, we don't really want to ship it in the -dev package.
+	rm -rf _build/src/$(PKG)/gui/default/vendor
 
 	###############
 	## test data ##
@@ -52,7 +54,6 @@
 	# tip: `find . -type d -name testdata`
 	# then put them here in alphabetical order
 	cp -rv $(SOURCE)/cmd/syncthing/testdata _build/src/$(PKG)/cmd/syncthing/
-	cp -rv $(SOURCE)/lib/upgrade/testdata _build/src/$(PKG)/lib/upgrade/
 	cp -rv $(SOURCE)/lib/model/testdata _build/src/$(PKG)/lib/model/
 	cp -rv $(SOURCE)/lib/ignore/testdata _build/src/$(PKG)/lib/ignore/
 	cp -rv $(SOURCE)/lib/db/testdata _build/src/$(PKG)/lib/db/
