=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+dfsg[\d]*$//;s/~beta/-beta/,\
uversionmangle=s/.*\/v([\d\.]+)(-beta[\.\d]+)?\.tar\.gz/$1$2/;s/-beta/~beta/,\
pgpsigurlmangle=s/$/.asc/,\
repacksuffix=+dfsg1,\
dversionmangle=s/\+dfsg\d*$// \
  https://github.com/syncthing/syncthing/releases .*/syncthing-source-v?(\d\S*)\.tar\.gz
