## syncthing 0.14.0+dfsg1

=== debian/changelog ===
syncthing (0.14.0+dfsg1-1) unstable; urgency=medium

  * New upstream version.
  * Remove genxdr-command.patch.
  * Create use-debian-proto.patch.
  * Add postinst script to restart after upgrade.
  * Removed some unused lintian overrides.
  * New dependencies:
     - golang-github-oschwald-geoip2-golang-dev
     - golang-gogoprotobuf-dev
  * d/copyright:
    - discosrv -> stdiscosrv
    - relaysrv -> strelaysrv
  * d/rules: don't build strelaypoolsrv.

 -- Alexandre Viau <aviau@debian.org>  Sun, 10 Jul 2016 10:59:06 +0200
