=== debian/control ===
--- 
+++ 
@@ -28,6 +28,8 @@
                golang-github-d4l3k-messagediff-dev,
                golang-github-cznic-ql-dev,
                golang-github-golang-groupcache-dev,
+               golang-github-oschwald-geoip2-golang-dev,
+               golang-gogoprotobuf-dev,
                golang-github-lib-pq-dev,
 # Web things
                fonts-font-awesome,
@@ -66,6 +68,8 @@
          golang-github-d4l3k-messagediff-dev,
          golang-github-cznic-ql-dev,
          golang-github-golang-groupcache-dev,
+         golang-github-oschwald-geoip2-golang-dev,
+         golang-gogoprotobuf-dev,
          golang-github-lib-pq-dev
 Description: decentralized file synchronization - dev package
  Syncthing is an application that lets you synchronize your files across
