## syncthing 0.14.2+dfsg1

=== debian/changelog ===
syncthing (0.14.2+dfsg1-1) unstable; urgency=medium

  * New upstream version.
  * Created packages for the discovery server and the relay server.
  * Specify syncthing binary name in syncthing package description.

 -- Alexandre Viau <aviau@debian.org>  Wed, 27 Jul 2016 10:09:33 -0400
