=== debian/control ===
--- 
+++ 
@@ -91,4 +91,37 @@
  Syncthing does not upload your data to the cloud but exchanges your data
  across your machines as soon as they are online at the same time.
  .
- This package contains the main binary.
+ This package contains the main binary: syncthing.
+
+Package: syncthing-relaysrv
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+Description: decentralized file synchronization - relay server
+ Syncthing is an application that lets you synchronize your files across
+ multiple devices. This means the creation, modification or deletion of files
+ on one machine will automatically be replicated to your other devices.
+ Syncthing does not upload your data to the cloud but exchanges your data
+ across your machines as soon as they are online at the same time.
+ .
+ Syncthing relies on a network of community-contributed relay servers. Anyone
+ can run a relay server, and it will automatically join the relay pool and be
+ available to Syncthing users.
+ .
+ This package contains the relay server binary: strelaysrv.
+
+Package: syncthing-discosrv
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+Description: decentralized file synchronization - discovery server
+ Syncthing is an application that lets you synchronize your files across
+ multiple devices. This means the creation, modification or deletion of files
+ on one machine will automatically be replicated to your other devices.
+ Syncthing does not upload your data to the cloud but exchanges your data
+ across your machines as soon as they are online at the same time.
+ .
+ Syncthing relies on a discovery server to find peers on the internet. Anyone
+ can run a discovery server and point its syncthing installations to it.
+ .
+ This package contains the discovery server binary: stdiscosrv.
