=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,8 @@
 SOURCE     = $(TMP)/../
 PKG        = github.com/syncthing/syncthing
 
-export DH_GOLANG_GO_GENERATE := 1
+# Disabled until bug 795841 is done
+#export DH_GOLANG_GO_GENERATE := 1
 
 # the version string is checked against
 # ^v\d+.\d+.\d+(-[a-z0-9]+)*(\+\d+-g[0-9a-f]+)?(-dirty)?$
@@ -22,6 +23,7 @@
 # x.y.z+dfsg -> vx.y.z-dfsg
 export ST_DEB_VERSION := v$(shell echo $(DEB_VERSION_UPSTREAM) | tr A-Z a-z | tr +~ -)
 
+export DH_GOLANG_EXCLUDES := cmd/strelaypoolsrv
 
 %:
 	dh $@ --buildsystem=golang --with=golang --builddirectory=_build
@@ -32,8 +34,9 @@
 	###############
 	## Web files ##
 	###############
-	# initial folder
-	cp -r -v  $(SOURCE)/gui _build/src/$(PKG)
+	# initial folders
+	cp -r -v $(SOURCE)/gui _build/src/$(PKG)
+	#cp -r -v $(SOURCE)/cmd/strelaypoolsrv/gui _build/src/$(PKG)/cmd/strelaypoolsrv/gui
 	mkdir -p _build/src/$(PKG)/gui/default/vendor
 	# Bootstrap
 	mkdir _build/src/$(PKG)/gui/default/vendor/bootstrap
@@ -45,6 +48,9 @@
 	cp --dereference -v -r /usr/share/fonts-font-awesome/fonts _build/src/$(PKG)/gui/default/vendor/font-awesome/fonts
 	# build assets
 	cd _build/src/$(PKG) && go run script/genassets.go gui > lib/auto/gui.files.go
+	#cd _build/src/$(PKG) && \
+	#    mkdir cmd/strelaypoolsrv/auto && \
+	#    go run script/genassets.go cmd/strelaypoolsrv/gui > cmd/strelaypoolsrv/auto/gui.go
 	# Now remove the vendor stuff, we don't really want to ship it in the -dev package.
 	rm -rf _build/src/$(PKG)/gui/default/vendor
