## syncthing 0.14.3+dfsg1

=== debian/changelog ===
syncthing (0.14.3+dfsg1-4) unstable; urgency=medium

  * Install systemd user file in proper directory. (Closes: #832975)

 -- Alexandre Viau <aviau@debian.org>  Thu, 04 Aug 2016 10:48:20 -0400

syncthing (0.14.3+dfsg1-3) unstable; urgency=medium

  * Build with tag purego.

 -- Alexandre Viau <aviau@debian.org>  Fri, 29 Jul 2016 14:01:56 -0400

syncthing (0.14.3+dfsg1-2) unstable; urgency=medium

  * Removed unused node-uglify dependency.

 -- Alexandre Viau <aviau@debian.org>  Fri, 29 Jul 2016 12:10:36 -0400

syncthing (0.14.3+dfsg1-1) unstable; urgency=medium

  * New upstream version.
  * Include stdiscosrv and strelaysrv manpages.

 -- Alexandre Viau <aviau@debian.org>  Thu, 28 Jul 2016 10:13:38 -0400
