=== debian/control ===
--- 
+++ 
@@ -33,8 +33,7 @@
                golang-github-lib-pq-dev,
 # Web things
                fonts-font-awesome,
-               libjs-bootstrap,
-               node-uglify
+               libjs-bootstrap
 Standards-Version: 3.9.8
 Homepage: https://www.syncthing.net/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/syncthing.git
