## syncthing 0.14.4+dfsg1

=== debian/changelog ===
syncthing (0.14.4+dfsg1-1) unstable; urgency=medium

  * New upstream version.

 -- Alexandre Viau <aviau@debian.org>  Tue, 16 Aug 2016 11:47:43 -0400
