## syncthing 0.14.10+dfsg1

=== debian/changelog ===
syncthing (0.14.10+dfsg1-1) unstable; urgency=medium

  * New upstream version.
  * Depend on golang-github-gobwas-glob-dev >= 0.2.1.

 -- Alexandre Viau <aviau@debian.org>  Tue, 01 Nov 2016 11:10:31 -0400

syncthing (0.14.9+dfsg1-1) unstable; urgency=medium

  * New upstream version.

 -- Alexandre Viau <aviau@debian.org>  Tue, 25 Oct 2016 10:23:00 -0400

syncthing (0.14.8+dfsg1-1) unstable; urgency=medium

  * New upstream version.
  * Remove unusable crypto_sha256.patch.
  * Depend on golang-github-minio-sha256-simd-dev.

 -- Alexandre Viau <aviau@debian.org>  Sat, 15 Oct 2016 14:55:21 -0400

syncthing (0.14.7+dfsg1-1) unstable; urgency=medium

  * d/copyright: exclude extra/*.pdf.
  * Add new patch: crypto_sha256.patch.
  * d/rules: include _external_test/external.sh.

 -- Alexandre Viau <aviau@debian.org>  Fri, 09 Sep 2016 10:42:28 -0400
