=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                golang-github-juju-ratelimit-dev,
                golang-github-vitrun-qart-dev,
                golang-goleveldb-dev,
-               golang-github-gobwas-glob-dev (>= 0.2.0),
+               golang-github-gobwas-glob-dev (>= 0.2.1),
                golang-github-jackpal-gateway-dev,
                golang-github-audriusbutkevicius-go-nat-pmp-dev,
                golang-github-d4l3k-messagediff-dev,
@@ -31,6 +31,7 @@
                golang-github-oschwald-geoip2-golang-dev,
                golang-gogoprotobuf-dev,
                golang-github-lib-pq-dev,
+               golang-github-minio-sha256-simd-dev,
 # Web things
                fonts-font-awesome,
                libjs-bootstrap
@@ -61,7 +62,7 @@
          golang-github-juju-ratelimit-dev,
          golang-github-vitrun-qart-dev,
          golang-goleveldb-dev,
-         golang-github-gobwas-glob-dev (>= 0.2.0),
+         golang-github-gobwas-glob-dev (>= 0.2.1),
          golang-github-jackpal-gateway-dev,
          golang-github-audriusbutkevicius-go-nat-pmp-dev,
          golang-github-d4l3k-messagediff-dev,
@@ -69,7 +70,8 @@
          golang-github-golang-groupcache-dev,
          golang-github-oschwald-geoip2-golang-dev,
          golang-gogoprotobuf-dev,
-         golang-github-lib-pq-dev
+         golang-github-lib-pq-dev,
+         golang-github-minio-sha256-simd-dev
 Description: decentralized file synchronization - dev package
  Syncthing is an application that lets you synchronize your files across
  multiple devices. This means the creation, modification or deletion of files
