=== debian/rules ===
--- 
+++ 
@@ -71,6 +71,8 @@
 	cp -rv $(SOURCE)/test/h3 _build/src/$(PKG)/test/
 	cp -rv $(SOURCE)/test/h4 _build/src/$(PKG)/test/
 	cp -rv $(SOURCE)/test/logs _build/src/$(PKG)/test/
+	mkdir _build/src/$(PKG)/lib/versioner/_external_test
+	cp $(SOURCE)/lib/versioner/_external_test/external.sh _build/src/$(PKG)/lib/versioner/_external_test/external.sh
 
 	# lintian: package-contains-vcs-control-file
 	rm _build/src/$(PKG)/lib/db/testdata/.gitignore
@@ -81,4 +83,4 @@
 	                           -X main.BuildUser=debian \
 	                           -X main.BuildHost=debian \
 	                           -X main.BuildStamp=$(SOURCE_DATE_EPOCH)" \
-	                           -tags noupgrade
+	                           -tags 'noupgrade purego'
