## syncthing 0.14.13+dfsg1

=== debian/changelog ===
syncthing (0.14.13+dfsg1-1) unstable; urgency=medium

  * New upstream version.

 -- Alexandre Viau <aviau@debian.org>  Wed, 30 Nov 2016 10:46:06 -0500

syncthing (0.14.12+dfsg1-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: add section for angular-sanitize.js.
  * Use Debian's genxdr.

 -- Alexandre Viau <aviau@debian.org>  Fri, 25 Nov 2016 11:31:51 -0500

syncthing (0.14.11+dfsg1-1) unstable; urgency=medium

  * New upstream version.
  * Refresh use-debian-proto.patch.
  * Dependencies: +golang-github-sasha-s-go-deadlock-dev.

 -- Alexandre Viau <aviau@debian.org>  Tue, 15 Nov 2016 09:48:33 -0500
