=== debian/control ===
--- 
+++ 
@@ -32,6 +32,7 @@
                golang-gogoprotobuf-dev,
                golang-github-lib-pq-dev,
                golang-github-minio-sha256-simd-dev,
+               golang-github-sasha-s-go-deadlock-dev,
 # Web things
                fonts-font-awesome,
                libjs-bootstrap
@@ -71,7 +72,8 @@
          golang-github-oschwald-geoip2-golang-dev,
          golang-gogoprotobuf-dev,
          golang-github-lib-pq-dev,
-         golang-github-minio-sha256-simd-dev
+         golang-github-minio-sha256-simd-dev,
+         golang-github-sasha-s-go-deadlock-dev
 Description: decentralized file synchronization - dev package
  Syncthing is an application that lets you synchronize your files across
  multiple devices. This means the creation, modification or deletion of files
