=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,6 @@
 SOURCE     = $(TMP)/../
 PKG        = github.com/syncthing/syncthing
 
-# Disabled until bug 795841 is done
 #export DH_GOLANG_GO_GENERATE := 1
 
 # the version string is checked against
