## syncthing 0.14.15+dfsg1

=== debian/changelog ===
syncthing (0.14.15+dfsg1-1) unstable; urgency=medium

  * New upstream version.

 -- Alexandre Viau <aviau@debian.org>  Sun, 18 Dec 2016 14:01:17 -0500
