## syncthing 0.14.18+dfsg1

=== debian/changelog ===
syncthing (0.14.18+dfsg1-2) unstable; urgency=medium

  * Team upload.
  * Updating build dependency.

 -- Michael Lustfield <michael@lustfield.net>  Thu, 06 Apr 2017 01:17:39 -0500

syncthing (0.14.18+dfsg1-1) unstable; urgency=medium

  * New upstream version.

 -- Alexandre Viau <aviau@debian.org>  Wed, 04 Jan 2017 11:43:38 -0500

syncthing (0.14.17+dfsg1-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: add section for cmd/stcli.
  * exclude stcli.

 -- Alexandre Viau <aviau@debian.org>  Fri, 30 Dec 2016 16:17:15 -0500
