=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Alexandre Viau <aviau@debian.org>,
-           Gordon Ball <gordon@chronitis.net>
+           Gordon Ball <gordon@chronitis.net>,
+           Michael Lustfield <michael@lustfield.net>
 Build-Depends: debhelper (>= 9),
                dh-golang,
                golang-go,
