## syncthing 0.14.31~rc.1+dfsg1

=== debian/changelog ===
syncthing (0.14.31~rc.1+dfsg1-1) unstable; urgency=medium

  * New upstream version. (Closes: #858188)
  * Add new dependencies:
   - golang-github-audriusbutkevicius-pfilter-dev
   - golang-github-ccding-go-stun-dev
   - golang-github-chmduquesne-rollinghash-dev
   - golang-golang-x-time-dev
   - golang-github-xtaci-kcp-dev
   - golang-github-xtaci-smux-dev

 -- Alexandre Viau <aviau@debian.org>  Sun, 18 Jun 2017 17:24:11 -0400
