=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                golang-github-thejerf-suture-dev,
                golang-github-juju-ratelimit-dev,
                golang-github-vitrun-qart-dev,
-               golang-goleveldb-dev,
+               golang-github-syndtr-goleveldb-dev,
                golang-github-gobwas-glob-dev (>= 0.2.1),
                golang-github-jackpal-gateway-dev,
                golang-github-audriusbutkevicius-go-nat-pmp-dev,
@@ -33,6 +33,12 @@
                golang-gogoprotobuf-dev,
                golang-github-lib-pq-dev,
                golang-github-minio-sha256-simd-dev,
+               golang-github-xtaci-kcp-dev,
+               golang-github-xtaci-smux-dev,
+               golang-github-audriusbutkevicius-pfilter-dev,
+               golang-github-ccding-go-stun-dev,
+               golang-github-chmduquesne-rollinghash-dev,
+               golang-golang-x-time-dev,
                golang-github-sasha-s-go-deadlock-dev,
 # Web things
                fonts-font-awesome,
@@ -63,7 +69,7 @@
          golang-github-thejerf-suture-dev,
          golang-github-juju-ratelimit-dev,
          golang-github-vitrun-qart-dev,
-         golang-goleveldb-dev,
+         golang-github-syndtr-goleveldb-dev,
          golang-github-gobwas-glob-dev (>= 0.2.1),
          golang-github-jackpal-gateway-dev,
          golang-github-audriusbutkevicius-go-nat-pmp-dev,
@@ -74,6 +80,12 @@
          golang-gogoprotobuf-dev,
          golang-github-lib-pq-dev,
          golang-github-minio-sha256-simd-dev,
+         golang-github-xtaci-kcp-dev,
+         golang-github-xtaci-smux-dev,
+         golang-github-audriusbutkevicius-pfilter-dev,
+         golang-github-ccding-go-stun-dev,
+         golang-github-chmduquesne-rollinghash-dev,
+         golang-golang-x-time-dev,
          golang-github-sasha-s-go-deadlock-dev
 Description: decentralized file synchronization - dev package
  Syncthing is an application that lets you synchronize your files across
