## syncthing 0.14.31+dfsg1

=== debian/changelog ===
syncthing (0.14.31+dfsg1-1) unstable; urgency=medium

  * New upstream version.
  * d/watch: exclude release candidates. (Closes: #866600)
  * Bump Standards-Version to 4.0.0.

 -- Alexandre Viau <aviau@debian.org>  Sun, 02 Jul 2017 03:15:19 -0400
