=== debian/control ===
--- 
+++ 
@@ -43,7 +43,7 @@
 # Web things
                fonts-font-awesome,
                libjs-bootstrap
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://www.syncthing.net/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/syncthing.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/syncthing.git
