=== debian/watch ===
--- 
+++ 
@@ -5,4 +5,4 @@
 pgpsigurlmangle=s/$/.asc/,\
 repacksuffix=+dfsg1,\
 dversionmangle=s/\+dfsg\d*$// \
-  https://github.com/syncthing/syncthing/releases .*/syncthing-source-v?(\d\S*)\.tar\.gz
+  https://github.com/syncthing/syncthing/releases .*/syncthing-source-v?([.\d]+)\.tar\.gz
