## syncthing 0.14.33+dfsg1

=== debian/changelog ===
syncthing (0.14.33+dfsg1-1) unstable; urgency=medium

  * New upstream version.
  * d/rules: exclude the meta package.

 -- Alexandre Viau <aviau@debian.org>  Wed, 26 Jul 2017 21:55:02 -0400
