## syncthing 0.14.36+ds1

=== debian/changelog ===
syncthing (0.14.36+ds1-1) unstable; urgency=medium

  * New upstream version.
  * d/watch: +dfsg -> +ds.
  * Testsuite: autopkgtest-pkg-go.

 -- Alexandre Viau <aviau@debian.org>  Sat, 12 Aug 2017 21:00:50 -0400
