=== debian/control ===
--- 
+++ 
@@ -48,6 +48,7 @@
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/syncthing.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/syncthing.git
 XS-Go-Import-Path: github.com/syncthing/syncthing
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-syncthing-syncthing-dev
 Architecture: all
