=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 # x.y.z+dfsg -> vx.y.z-dfsg
 export ST_DEB_VERSION := v$(shell echo $(DEB_VERSION_UPSTREAM) | tr A-Z a-z | tr +~ -)
 
-export DH_GOLANG_EXCLUDES := cmd/strelaypoolsrv cmd/stcli
+export DH_GOLANG_EXCLUDES := cmd/strelaypoolsrv cmd/stcli meta
 
 %:
 	dh $@ --buildsystem=golang --with=golang --builddirectory=_build
