## syncthing 0.14.37+ds1

=== debian/changelog ===
syncthing (0.14.37+ds1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Alexandre Viau <aviau@debian.org>  Sun, 17 Sep 2017 01:13:29 -0400

syncthing (0.14.37+ds1-1) unstable; urgency=medium

  * New upstream version.
  * Depend on golang-github-kballard-go-shellquote-dev.
  * Remove unused d/copyright section for
    lib/osutil/mkdirall_windows.go.

 -- Alexandre Viau <aviau@debian.org>  Sat, 16 Sep 2017 22:13:18 -0400

syncthing (0.14.36+ds1-3) unstable; urgency=medium

  * Use -nat by default for relaysrv.
  * discosrv now uses /etc/default/syncthing-discosrv instead of
    /etc/default/stdiscosrv.

 -- Alexandre Viau <aviau@debian.org>  Tue, 29 Aug 2017 19:53:54 -0400

syncthing (0.14.36+ds1-2) unstable; urgency=medium

  * Create systemd services for syncthing-discosrv and
    syncthing-relaysrv.

 -- Alexandre Viau <aviau@debian.org>  Mon, 28 Aug 2017 22:02:11 -0400
