=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
            Michael Lustfield <michael@lustfield.net>
 Build-Depends: debhelper (>= 9),
                dh-golang,
+               dh-systemd,
                golang-go,
 # Go libs
                genxdr,
@@ -40,6 +41,7 @@
                golang-github-chmduquesne-rollinghash-dev,
                golang-golang-x-time-dev,
                golang-github-sasha-s-go-deadlock-dev,
+               golang-github-kballard-go-shellquote-dev,
 # Web things
                fonts-font-awesome,
                libjs-bootstrap
@@ -87,6 +89,7 @@
          golang-github-ccding-go-stun-dev,
          golang-github-chmduquesne-rollinghash-dev,
          golang-golang-x-time-dev,
+         golang-github-kballard-go-shellquote-dev,
          golang-github-sasha-s-go-deadlock-dev
 Description: decentralized file synchronization - dev package
  Syncthing is an application that lets you synchronize your files across
@@ -114,6 +117,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
+         adduser
 Description: decentralized file synchronization - relay server
  Syncthing is an application that lets you synchronize your files across
  multiple devices. This means the creation, modification or deletion of files
@@ -131,6 +135,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
+         adduser
 Description: decentralized file synchronization - discovery server
  Syncthing is an application that lets you synchronize your files across
  multiple devices. This means the creation, modification or deletion of files
