=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+ds[\d]*$//;s/~beta/-beta/;s/~rc/-rc/,\
uversionmangle=s/.*\/v([\d\.]+)(-beta[\.\d]+)?\.tar\.gz/$1$2/;s/-beta/~beta/;s/-rc/~rc/,\
pgpsigurlmangle=s/$/.asc/,\
repacksuffix=+ds1,\
dversionmangle=s/\+ds\d*$// \
  https://github.com/syncthing/syncthing/releases .*/syncthing-source-v?([.\d]+)\.tar\.gz
