## syncthing 0.14.38+ds1

=== debian/changelog ===
syncthing (0.14.38+ds1-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * New upstream version.
  * Move to salsa.debian.org.
  * Depend on golang-github-audriusbutkevicius-kcp-go-dev.
  * No longer depend on dh-systemd.

  [ Michael Lustfield ]
  * Drop inactive uploader from Uploaders list.

 -- Alexandre Viau <aviau@debian.org>  Thu, 28 Dec 2017 18:07:05 -0500
