=== debian/control ===
--- 
+++ 
@@ -3,11 +3,9 @@
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Alexandre Viau <aviau@debian.org>,
-           Gordon Ball <gordon@chronitis.net>,
-           Michael Lustfield <michael@lustfield.net>
-Build-Depends: debhelper (>= 9),
+           Gordon Ball <gordon@chronitis.net>
+Build-Depends: debhelper (>= 9.20160709),
                dh-golang,
-               dh-systemd,
                golang-go,
 # Go libs
                genxdr,
@@ -34,7 +32,8 @@
                golang-gogoprotobuf-dev,
                golang-github-lib-pq-dev,
                golang-github-minio-sha256-simd-dev,
-               golang-github-xtaci-kcp-dev,
+#               golang-github-xtaci-kcp-dev,
+               golang-github-audriusbutkevicius-kcp-go-dev,
                golang-github-xtaci-smux-dev,
                golang-github-audriusbutkevicius-pfilter-dev,
                golang-github-ccding-go-stun-dev,
@@ -47,8 +46,8 @@
                libjs-bootstrap
 Standards-Version: 4.0.0
 Homepage: https://www.syncthing.net/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/syncthing.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/syncthing.git
+Vcs-Browser: https://salsa.debian.org/pkg-go-team/syncthing
+Vcs-Git: https://salsa.debian.org/pkg-go-team/syncthing.git
 XS-Go-Import-Path: github.com/syncthing/syncthing
 Testsuite: autopkgtest-pkg-go
 
@@ -83,7 +82,8 @@
          golang-gogoprotobuf-dev,
          golang-github-lib-pq-dev,
          golang-github-minio-sha256-simd-dev,
-         golang-github-xtaci-kcp-dev,
+#         golang-github-xtaci-kcp-dev,
+         golang-github-audriusbutkevicius-kcp-go-dev,
          golang-github-xtaci-smux-dev,
          golang-github-audriusbutkevicius-pfilter-dev,
          golang-github-ccding-go-stun-dev,
