## syncthing 0.14.43+ds1

=== debian/changelog ===
syncthing (0.14.43+ds1-6) unstable; urgency=medium

  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:01:09 -0500

syncthing (0.14.43+ds1-5) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 14:55:07 -0500

syncthing (0.14.43+ds1-4) unstable; urgency=medium

  * Skip flaky watch tests.
  * debian/compat: bump to 10.
  * Bump Standards-Version to 4.1.3.
  * Remove unused lintian overrides.
  * Remove duplicate golang-github-xtaci-kcp-dev dependency.

 -- Alexandre Viau <aviau@debian.org>  Fri, 19 Jan 2018 11:06:00 -0500

syncthing (0.14.43+ds1-3) unstable; urgency=medium

  * extend-test-delay.patch: extend test delay to 30s.

 -- Alexandre Viau <aviau@debian.org>  Fri, 19 Jan 2018 10:15:38 -0500

syncthing (0.14.43+ds1-2) unstable; urgency=medium

  * Create extend-test-delay.patch.

 -- Alexandre Viau <aviau@debian.org>  Thu, 18 Jan 2018 20:14:59 -0500

syncthing (0.14.43+ds1-1) unstable; urgency=medium

  * New upstream version.
  * Depend on golang-github-xtaci-kcp-dev.

 -- Alexandre Viau <aviau@debian.org>  Thu, 18 Jan 2018 19:08:46 -0500

syncthing (0.14.42+ds1-1) unstable; urgency=medium

  * New upstream version.
  * depend on golang-github-zillode-notify-dev.
  * Priority extra -> optional.

 -- Alexandre Viau <aviau@debian.org>  Thu, 18 Jan 2018 18:46:02 -0500
