=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: syncthing
 Section: utils
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Alexandre Viau <aviau@debian.org>,
            Gordon Ball <gordon@chronitis.net>
-Build-Depends: debhelper (>= 9.20160709),
+Build-Depends: debhelper (>= 10),
                dh-golang,
                golang-go,
 # Go libs
@@ -32,22 +32,22 @@
                golang-gogoprotobuf-dev,
                golang-github-lib-pq-dev,
                golang-github-minio-sha256-simd-dev,
-#               golang-github-xtaci-kcp-dev,
-               golang-github-audriusbutkevicius-kcp-go-dev,
+               golang-github-xtaci-kcp-dev,
                golang-github-xtaci-smux-dev,
                golang-github-audriusbutkevicius-pfilter-dev,
                golang-github-ccding-go-stun-dev,
                golang-github-chmduquesne-rollinghash-dev,
                golang-golang-x-time-dev,
+               golang-github-kballard-go-shellquote-dev,
+               golang-github-zillode-notify-dev,
                golang-github-sasha-s-go-deadlock-dev,
-               golang-github-kballard-go-shellquote-dev,
 # Web things
                fonts-font-awesome,
                libjs-bootstrap
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: https://www.syncthing.net/
-Vcs-Browser: https://salsa.debian.org/pkg-go-team/syncthing
-Vcs-Git: https://salsa.debian.org/pkg-go-team/syncthing.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/syncthing
+Vcs-Git: https://salsa.debian.org/go-team/packages/syncthing.git
 XS-Go-Import-Path: github.com/syncthing/syncthing
 Testsuite: autopkgtest-pkg-go
 
@@ -82,15 +82,15 @@
          golang-gogoprotobuf-dev,
          golang-github-lib-pq-dev,
          golang-github-minio-sha256-simd-dev,
-#         golang-github-xtaci-kcp-dev,
-         golang-github-audriusbutkevicius-kcp-go-dev,
+         golang-github-xtaci-kcp-dev,
          golang-github-xtaci-smux-dev,
          golang-github-audriusbutkevicius-pfilter-dev,
          golang-github-ccding-go-stun-dev,
          golang-github-chmduquesne-rollinghash-dev,
          golang-golang-x-time-dev,
          golang-github-kballard-go-shellquote-dev,
-         golang-github-sasha-s-go-deadlock-dev
+         golang-github-zillode-notify-dev,
+         golang-github-sasha-s-go-deadlock-dev,
 Description: decentralized file synchronization - dev package
  Syncthing is an application that lets you synchronize your files across
  multiple devices. This means the creation, modification or deletion of files
