=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,7 @@
 export DH_GOLANG_EXCLUDES := cmd/strelaypoolsrv cmd/stcli meta
 
 %:
-	dh $@ --buildsystem=golang --with=golang --builddirectory=_build
+	dh $@ --buildsystem=golang --with=golang,systemd --builddirectory=_build
 
 override_dh_auto_configure:
 	dh_auto_configure
