## syncthing 0.14.44+ds1

=== debian/changelog ===
syncthing (0.14.44+ds1-2) unstable; urgency=medium

  [ Mpampis Kostas ]
  * Team upload
  * Depend on golang-github-rcrowley-go-metrics-dev

  [ Michael Stapelberg ]
  * update debian/gitlab-ci.yml (using salsa.debian.org/go-team/ci/cmd/ci)

  [ Christos Trochalakis ]
  * Add missing golang-github-prometheus-client-golang-dev dependency

 -- Mpampis Kostas <charkost.rb@gmail.com>  Tue, 13 Mar 2018 12:35:52 +0200

syncthing (0.14.44+ds1-1) unstable; urgency=medium

  * d/copyright: add sections for moment.js and fancytree.
  * d/copyright: remove reference to lib/upnp/igd.go.
  * d/copyright: fix insecure-copyright-format-uri.
  * fix missing-built-using-field-for-golang-package.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Mar 2018 13:13:14 -0500
