=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
                golang-go,
 # Go libs
                genxdr,
-               golang-metrics-dev,
+               golang-github-rcrowley-go-metrics-dev,
+               golang-github-prometheus-client-golang-dev,
                golang-github-kardianos-osext-dev,
                golang-github-bkaradzic-go-lz4-dev,
                golang-golang-x-text-dev,
@@ -59,7 +60,8 @@
          golang-go,
 # Go libs
          genxdr,
-         golang-metrics-dev,
+         golang-github-rcrowley-go-metrics-dev,
+         golang-github-prometheus-client-golang-dev,
          golang-github-kardianos-osext-dev,
          golang-github-bkaradzic-go-lz4-dev,
          golang-golang-x-text-dev,
@@ -104,6 +106,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
+Built-Using: ${misc:Built-Using}
 Description: decentralized file synchronization
  Syncthing is an application that lets you synchronize your files across
  multiple devices. This means the creation, modification or deletion of files
@@ -118,6 +121,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          adduser
+Built-Using: ${misc:Built-Using}
 Description: decentralized file synchronization - relay server
  Syncthing is an application that lets you synchronize your files across
  multiple devices. This means the creation, modification or deletion of files
@@ -136,6 +140,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          adduser
+Built-Using: ${misc:Built-Using}
 Description: decentralized file synchronization - discovery server
  Syncthing is an application that lets you synchronize your files across
  multiple devices. This means the creation, modification or deletion of files
