## syncthing 0.14.46+ds1

=== debian/changelog ===
syncthing (0.14.46+ds1-1) unstable; urgency=medium

  * New upstream version.
  * Depend on golang-github-zillode-notify-dev
    >= 0.0~git20171210.8fff849-5.

 -- Alexandre Viau <aviau@debian.org>  Wed, 04 Apr 2018 14:28:29 -0400

syncthing (0.14.45+ds1-3) unstable; urgency=medium

  * Restore skip-watch-tests.patch.

 -- Alexandre Viau <aviau@debian.org>  Thu, 29 Mar 2018 12:34:06 -0400

syncthing (0.14.45+ds1-2) unstable; urgency=medium

  * Fix maintainer-script-should-not-use-recursive-chown-or-chmod.

 -- Alexandre Viau <aviau@debian.org>  Thu, 29 Mar 2018 11:34:44 -0400

syncthing (0.14.45+ds1-1) unstable; urgency=medium

  * New upstream version.
  * Remove unnecessary skip-watch-tests.patch.

 -- Alexandre Viau <aviau@debian.org>  Thu, 29 Mar 2018 11:29:49 -0400
