## syncthing 0.14.48+ds1

=== debian/changelog ===
syncthing (0.14.48+ds1-1) unstable; urgency=medium

  * New upstream version. (Closes: #902250)

 -- Alexandre Viau <aviau@debian.org>  Tue, 03 Jul 2018 17:59:06 -0400
