=== debian/control ===
--- 
+++ 
@@ -40,7 +40,7 @@
                golang-github-chmduquesne-rollinghash-dev,
                golang-golang-x-time-dev,
                golang-github-kballard-go-shellquote-dev,
-               golang-github-zillode-notify-dev (>= 0.0~git20171210.8fff849-5),
+               golang-github-syncthing-notify-dev,
                golang-github-sasha-s-go-deadlock-dev,
 # Web things
                fonts-font-awesome,
@@ -91,7 +91,7 @@
          golang-github-chmduquesne-rollinghash-dev,
          golang-golang-x-time-dev,
          golang-github-kballard-go-shellquote-dev,
-         golang-github-zillode-notify-dev (>= 0.0~git20171210.8fff849-5),
+         golang-github-syncthing-notify-dev,
          golang-github-sasha-s-go-deadlock-dev,
 Description: decentralized file synchronization - dev package
  Syncthing is an application that lets you synchronize your files across
